.personal {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-image: linear-gradient( 126.3deg,  rgba(30,2,83,1) 32.2%, rgba(198,55,160,0.46) 109.2% );     */
    /* background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 100%); */
    background: #010f37;
    padding-top: 90px;
}

@media screen and (max-width: 1024px) {
    .personal {
        padding: 80px 0;
    }
}
@media screen and (max-width: 555px) {
    .personal {
        padding: 70px 0;
    }
}
.personal h1{
    color: #ffffff;
    margin-top: 30px;
    font-weight: 350;
}

.person{
    background: #17264e;
    padding: 10px;
    border-radius: 10px;
    margin: 20px;
    color: #ffffff;
    border-top: 1.2px solid rgba(255, 255, 255,0.3);
    border-left: 1.2px solid rgba(255, 255, 255,0.3);
    box-shadow: 2px 2px 8px 4px rgba(0, 0, 0, 0.1);
}



.person-img {
    height: 300px;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 1px solid #ffffff;

}

.person-img img {
    height: 100%;
    border-radius: 10px;
}
.person-info h2 {
    font-weight: 500;
}

.personal-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    align-items: center;
}

@media screen and (max-width: 1024px) {
    .personal-grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 650px) {
    .personal-grid {
        grid-template-columns: 1fr;
        
    }
    .personal h1{
        font-size: 1.7em;
    }
}

@media screen and (max-width: 450px) {
    .personal-grid {
        grid-template-columns: 1fr;
        
    }
    .personal h1{
        font-size: 1.3em;
    }
}
@media screen and (max-width: 327px) {
    .person-img {
        height: 260px;
        margin-bottom: 10px;
    }
    .person{
        padding: 10px;
        border-radius: 10px;
        margin: 10px;
    }
    .personal h1{
        font-size: 1.1em;
        font-weight: 400;
    }
}